Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059357 - [RHEVM-SETUP] - remote db configuration. rhevm-setup asks for different configuartion than the dwh & reports setups
Summary: [RHEVM-SETUP] - remote db configuration. rhevm-setup asks for different confi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.3.1
Assignee: Ofer Schreiber
QA Contact: Barak Dagan
URL:
Whiteboard: integration
Depends On: 1040572
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-29 17:33 UTC by rhev-integ
Modified: 2014-03-03 13:32 UTC (History)
14 users (show)

Fixed In Version: is34
Doc Type: Bug Fix
Doc Text:
Previously, the instructions for creating a database user provided when running engine-setup, rhevm-reports-setup and rhevm-dwh-setup were different. With this update, all instructions have now been standardized so that they refer to creating a role with an encrypted password.
Clone Of: 1040572
Environment:
Last Closed: 2014-03-03 13:32:34 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0227 normal SHIPPED_LIVE rhevm 3.3.1 bug fix update 2014-03-03 18:29:31 UTC
oVirt gerrit 23325 None None None Never
oVirt gerrit 23844 None None None Never
oVirt gerrit 23849 None None None Never
oVirt gerrit 23867 None None None Never
oVirt gerrit 23869 None None None Never

Comment 2 Barak Dagan 2014-02-06 16:44:28 UTC
Verified io is34.1:

    Manual action required.
    Please create database for ovirt-engine use. Use the following commands as an example:
         
    create role engine with login encrypted password 'engine';  
    create database engine owner engine template template0
    encoding 'UTF8' lc_collate 'en_US.UTF-8'
    lc_ctype 'en_US.UTF-8';
         
    Make sure that database can be accessed remotely.

Comment 4 errata-xmlrpc 2014-03-03 13:32:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0227.html


Note You need to log in before you can comment on or make changes to this bug.